Bug 1285439 - Upgrade Text-Autoformat to 1.73
Upgrade Text-Autoformat to 1.73
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-Text-Autoformat (Show other bugs)
24
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Šabata
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-25 10:27 EST by Petr Pisar
Modified: 2016-03-07 10:13 EST (History)
3 users (show)

See Also:
Fixed In Version: perl-Text-Autoformat-1.730000-1.fc23
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-07 10:13:34 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2015-11-25 10:27:17 EST
Latest Fedora delivers 1.72. Upstream released 1.73. Please upgrade it.
Comment 1 Fedora Update System 2015-11-25 11:02:07 EST
perl-Text-Autoformat-1.730000-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-9531eeab8a
Comment 2 Fedora Update System 2015-11-25 21:53:11 EST
perl-Text-Autoformat-1.730000-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update perl-Text-Autoformat'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-9531eeab8a
Comment 3 Fedora Update System 2015-12-06 14:19:57 EST
perl-Text-Autoformat-1.730000-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 4 Jan Kurik 2016-02-24 09:01:36 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Note You need to log in before you can comment on or make changes to this bug.